[Bug 413859] [NEW] Please sync xoscope 2.0-1 (universe) from Debian unstable (main).

Bhavani Shankar right2bhavi at gmail.com
Sat Aug 15 01:30:22 BST 2009

Public bug reported:

Hash: SHA1

 affects ubuntu/xoscope
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync xoscope 2.0-1 (universe) from Debian unstable (main).

Please sync the latest version from debian as they have updated their 
package to the latest upstream release.

Changelog since current karmic version 1.12-5build1:

xoscope (2.0-1) unstable; urgency=medium

  * Adopting the package with steffen's blessings. Closes: #446445
  * New upstream version Closes: #515989 #537291
  * debian/control:
    + Add myself as maintainer
    + Change build dep from libgtk-dev to libgtk2.0-dev to fix FTBFS. 
      Closes: #534060
    + Bump up standards version to 3.8.2 and move homepage from package 
      description to homepage field
    + Add build depend on autotools-dev. Thanks to Lintian
  * debian/copyright:
    + Added Brent Baccala <baccala at freesoft.org> to authors
  * Minimize debian/rules (Thanks to onkar shinde for help on this)
  * Update debian/menu to use Applications/Education
  * Update bitxoscope manpage description 
  * Clean up debian/docs to remove reference to non existant files.
  * Remove 01-xoscope_pointer_fix.patch as no longer its applicable. 
  * Add watch file
  * Update desktop file.

 -- Bhavani Shankar <right2bhavi at gmail.com>  Wed, 12 Aug 2009 13:20:43

Version: GnuPG v1.4.6 (GNU/Linux)


** Affects: xoscope (Ubuntu)
     Importance: Wishlist
         Status: New

Please sync xoscope 2.0-1 (universe) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list